
Figure - Bug #118172
【IOVDEV-29804】【内部】【VC1】【0095】【台架】【EE环境】【副屏】【蓝牙】副屏蓝牙与支持设备进
行配对连接时，不点击弹窗的“配对”按钮，自动取消弹窗时间为30s，
2023-05-23 11:40 - CDTS_TEST 王成

Status: CLOSED Start date: 2023-05-23

Priority: Normal Due date:

Assignee: CDTS_TEST 王成 % Done: 100%

Category: CD-FW Estimated time: 0.00 hour

Target version:

Need_Info: -- Found Version: 0095

Resolution: FIXED Degrated: No

Severity: Normal Verified Version:

Reproducibility: Every time Fixed Version: 2023-05-23

Test Type: ST Root cause: 需求未实现。

Description

【环境信息】EE环境

【问题出现时间】：20230522 09：51

【前提条件】：副屏上电，蓝牙耳机设备已激活

【操作步骤】

1.打开蓝牙

2.点击蓝牙耳机设备

3.点击蓝牙耳机设备名称

【实际结果】

1.配对弹窗显示30s后关闭

【期望结果】

1.配对弹窗显示15s后关闭

History

#1 - 2023-05-23 13:40 - CD FW 曹覃刚

- Status changed from New to ASSIGNED

- Assignee changed from CD FW 曹覃刚 to CD FW-廖涛

#2 - 2023-05-23 14:10 - CDTS_TEST 王成

- File 蓝牙UE-未点连接15秒关闭界面.jpg added

#3 - 2023-05-23 22:04 - IoT scm

Gerrit Merge Information：

ID Project Branch Uploader

202157 general/platform/vendor/qcom-opens

ource/system/bt

Pre_figure_turbox-c2130c-la1.1-qssi12

-dev

tao.liao@thundersoft.com

AF:Settings: Modify bluetooth pairing timeout to 15s.TC-RID: 1201-0201801IssueID: TS-R-BUG-118172Change-Id:

I56bd6879beb852a42cff410b9999da9d9c00efde
#4 - 2023-05-23 22:05 - CD FW-廖涛

- Status changed from ASSIGNED to RESOLVED

- Assignee changed from CD FW-廖涛 to CDTS_TEST 王成

- % Done changed from 0 to 100

- Resolution changed from -- to FIXED

- Degrated changed from -- to No

- Fixed Version set to 2023-05-23

- Root cause set to 需求未实现。

■ Current conclusion

已处理，代码已入库。

■ My analysis

需求未实现。

■ Next action

测试验证。

#5 - 2023-06-02 15:21 - SZTS_TEST 邹涛

- Status changed from RESOLVED to VERIFIED

在106版本验证通过

#6 - 2023-06-02 15:21 - SZTS_TEST 邹涛

- Status changed from VERIFIED to CLOSED

Files

蓝牙UE-未点连接15秒关闭界面.jpg 188 KB 2023-05-23 CDTS_TEST 王成
